body {
	margin-top: 36px;
	margin-bottom: 36px;
	margin-left:60px;
	margin-right:60px;
	padding: 0px;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #353535;
}
hr {
	position: absolute;
	left: 0;
	margin-left:60px;
	width: 25%;
}
a {
	text-decoration:none;
	color:navy;
}
.tocReturn {
	font-size:smaller;
}
div.titlePage {
	padding-bottom:36pt;
}
.section {
	clear:both;
	padding-top:24pt;
}
.toc1 {
	padding-top: 6px;
	padding-bottom: 6px;
}
.toc2 {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left:2%
}
.element {
	padding-top: 24px;
	padding-bottom: 24px;
	clear:both;
}
div.descriptionHead {
	padding-bottom: 6px;
}
.attribute {
	padding-top: 24px;
	padding-bottom: 24px;
	clear:both;
}
div.leftcol {
	float: left;
	width: 20%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
	clear:both;
}
div.example {
	float: left;
	width: 79%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.innerExample {
	margin-left: 5%;
}
div.content {
	float: left;
	width: 76%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.centercol {
	float: left;
	width: 18%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.rightcol {
	float: left;
	width: 59%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.span {
	float: left;
	width: 98%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
	clear:both;
}
div.leftcolTable {
	float: left;
	width: 30%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
	clear:both;
}
div.example {
	float: left;
	width: 59%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.exampleIntro {
	width: 100%;
	margin-left: 5%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.contentTable {
	float: left;
	width: 66%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
div.p {
	padding-top: 6px;
	padding-bottom: 6px;
	clear:both;
}
.label {
	font-weight: bold;
}
.desc {
	padding-top: 6px;
	padding-bottom: 6px;
}
.title {
	font-variant:small-caps;
	font-size:14pt;
	font-weight:bold;
	padding-top: 24px;
	padding-bottom: 6px;
	clear: left;
}
.edition {
	font-variant:small-caps;
	font-size:12pt;
	font-weight:bold;
	padding-top: 24px;
	padding-bottom: 36px;
	clear: left;
}
.head03 {
	font-variant:small-caps;
	font-size:14pt;
	font-weight:bold;
	padding-top: 12px;
	padding-bottom: 6px;
	clear: both;
}
.head04 {
	font-variant:small-caps;
	font-weight:bold;
	padding-top: 12px;
	padding-bottom: 6px;
	clear: left;
}
.listOrder {
	float: left;
	width: 2%;
	margin-left: 3%;
	padding-top: 6px;
	padding-bottom: 6px;
	clear:both;
}
.listContent {
	float: left;
	width: 92%;
	margin-left: 1%;
	padding-top: 6px;
	padding-bottom: 6px;
}
.blockIndent {
	margin-left:2%;
	padding-top: 6px;
	padding-bottom: 6px;
}